Subject: designher living X SINGULART - Unique Art And Design Furniture
From: "Alexa from SINGULART" <[email-masked]>
To: "designher living" <[email-masked]>
Date: Thu, 18 May 2023 23:00:40 +1000

Unique Art And Design Furniture

Dear designher living,

I am following up on my previous emails to see if you have had the opportunity to give the SINGULART Trade Program a look.

If you are curious to know more, do not hesitate to browse our website and discover our  art [https://www.singulart.com/en/?campaign_id=2506] and  design furniture [https://www.singulart.com/en/our-designs?campaign_id=2506] selection.

SINGULART Trade Program is designed for interior design practices and is completely free of charge.

To access full benefits, including professional discounts, 14-day returns, and complimentary dedicated advisory services, you can register online via the following link:  https://www.singulart.com/en/trade [https://www.singulart.com/en/trade?campaign_id=2506]

If there isn’t a project we can help you with immediately, I still invite you to enrol in the program to keep receiving our latest updates and benefits!

I am available if you would like to discuss our Trade Program or any upcoming project!

You can always reach me by phone or schedule a meeting using the link below:

https://meetings.hubspot.com/alexa-daley/free-trade-consultation [https://meetings.hubspot.com/alexa-daley/free-trade-consultation?campaign_id=2506]

Kind regards,

Alexa Daley

Trade Consultant

SINGULART

+33 1 76 44 05 37 [tel:+33176440537] |  +1 [tel:+442036959927]  213 861 9447 [tel:2138619447]

[email-masked] [mailto:[email-masked]]

www.singulart.com [http://www.singulart.com/]

Unsubscribe https://singulart.cmail19.com/t/j-u-edthlc-dkljtrnty-y/